=== debian/changelog ===
kodi-pvr-zattoo (19.7.3+ds1-1) unstable; urgency=medium

  * New upstream version 19.7.3+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 01 Mar 2021 05:38:48 +0000

kodi-pvr-zattoo (19.7.2+ds1-1) unstable; urgency=medium

  * New upstream version 19.7.2+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 18 Feb 2021 23:40:07 +0000

kodi-pvr-zattoo (19.6.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.6.0+ds1
  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:09 +0000

kodi-pvr-zattoo (19.5.1+ds1-1) experimental; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 28 Dec 2020 06:22:42 +0000
