=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/rbuehlma/pvr.zattoo/releases \
/rbuehlma/pvr.zattoo/archive/?(\d\S*)-[A-Z].*\.tar\.gz
