## kodi-pvr-zattoo 19.7.9%2Bds1

=== debian/changelog ===
kodi-pvr-zattoo (19.7.9+ds1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 18 Jun 2021 20:29:04 +0200

kodi-pvr-zattoo (19.7.9+ds1-1) unstable; urgency=medium

  * New upstream version 19.7.9+ds1
  * Fix github ref

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 16 May 2021 14:07:45 +0000
