## kodi-pvr-zattoo 19.7.9+ds1

=== CMakeLists.txt ===
--- 
+++ 
@@ -29,7 +29,6 @@
     src/http/HttpClient.cpp
     src/epg/EpgProvider.cpp
     src/epg/ZattooEpgProvider.cpp
-    src/epg/EnhancedEpgProvider.cpp
     src/Utils.cpp
     src/client.cpp
     src/Settings.cpp
@@ -49,7 +48,6 @@
     src/http/HttpClient.h
     src/epg/EpgProvider.h
     src/epg/ZattooEpgProvider.h
-    src/epg/EnhancedEpgProvider.h
     src/UpdateThread.h
     src/Settings.h
     src/Utils.h
