=== debian/changelog ===
kodi-pvr-zattoo (19.7.9+ds1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:42:08 -0700
