## kodi-pvr-zattoo 19.7.10+ds1

=== debian/changelog ===
kodi-pvr-zattoo (19.7.10+ds1-2) unstable; urgency=medium

  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:14:27 +0000

kodi-pvr-zattoo (19.7.10+ds1-1) unstable; urgency=medium

  * New upstream version 19.7.10+ds1
  * Bump standard version

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 26 Aug 2021 14:56:12 +0000

kodi-pvr-zattoo (19.7.9+ds1-2) unstable; urgency=medium

  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 Aug 2021 05:39:09 +0000
