## kodi-pvr-zattoo 19.7.13+ds1

=== debian/changelog ===
kodi-pvr-zattoo (19.7.13+ds1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No-change rebuild

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 May 2022 01:41:13 +0000

kodi-pvr-zattoo (19.7.13+ds1-1) unstable; urgency=medium

  * New upstream version 19.7.13+ds1
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 21 Apr 2022 08:52:58 +0000

kodi-pvr-zattoo (19.7.11+ds1-1) unstable; urgency=medium

  * New upstream version 19.7.11+ds1
  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Mar 2022 17:50:57 +0000
