=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
                cmake,
+               libsqlite3-dev,
                libtinyxml2-dev,
                pkg-config,
                rapidjson-dev
