## kodi-pvr-zattoo 20.3.3+ds

=== debian/changelog ===
kodi-pvr-zattoo (20.3.3+ds-1) unstable; urgency=medium

  * New upstream version 20.3.3+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 22 Jan 2023 14:45:28 +0000

kodi-pvr-zattoo (20.3.1+ds-1) unstable; urgency=medium

  * New upstream version 20.3.1+ds
  * Bmp copyright years
  * d/watch: Fix repack suffix

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 05 Jan 2023 12:04:26 +0000
