=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libtinyxml2-dev,
                pkg-config,
                rapidjson-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-zattoo
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-zattoo.git
