## kodi-pvr-zattoo 20.3.14+ds

=== debian/changelog ===
kodi-pvr-zattoo (20.3.14+ds-1) unstable; urgency=medium

  * New upstream version 20.3.14+ds
  * d/gbp.conf: Fix debian and upstream branches

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 04 Feb 2024 08:41:09 +0000
