=== debian/changelog ===
kodi-pvr-zattoo (21.0.4+ds-3) unstable; urgency=high

  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:46:48 +0000

kodi-pvr-zattoo (21.0.4+ds-2) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:14:39 +0000

kodi-pvr-zattoo (21.0.4+ds-1) unstable; urgency=medium

  * New upstream version 21.0.4+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 19 Aug 2024 06:02:52 +0000

kodi-pvr-zattoo (21.0.3+ds-1) unstable; urgency=medium

  * New upstream version 21.0.3+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 09 Aug 2024 07:58:03 +0000

kodi-pvr-zattoo (21.0.1+ds-1) experimental; urgency=medium

  * New upstream version 21.0.1+ds
  * Branch out experimental
  * Modernize package
  * New release 20.2.1+ds1-1
  * Finalize changelog
  * d/gbp.conf: Fix debian and upstream branches
  * Import Debian packaging from debian/sid
  * Prepare for v21 "Omega"
  * Bump copyright years
  * d/control: Ensure Vcs-Git points to correct branch

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 09 Mar 2024 15:10:57 +0000
